Can I get my emunand from GW4.5 to GW10.3?

Discussion in '3DS - Flashcards & Custom Firmwares' started by kettlecup, Jul 11, 2016.

  1. kettlecup
    OP

    kettlecup Newbie

    Newcomer
    6
    0
    Jul 11, 2016
    My GW emunand was on 10.3 but upgraded to 11. Once on 11 the method of using the select key to access the GW rom selecter no longer worked. The only way I could think of to get back to 10.3 was to format Emunand and use sysupdater. However after formatting emunand I can not install HBL on 4.5 as i get the following message

    "hblauncher_loader v1.1 by yellos8.
    Getting system-version/system-info etc...
    Detected system-version: Old3ds 4.5.0-0 EUR
    Since the X button isn't pressed, this will now check for the otherapp payload on SD, with the following filepath:sdmc :/hblauncherloader_otherapp_payload_old-4-5-0-0-EUR.bin
    Requesting the actual payload url with http...
    Downloading the actual payload with http...
    Failed to download the actual payload with http: 0xd8a0a046.
    if the server isn't down, and the http request was actually done, this may mean
    your system version or region isn't supported by the hblauncher-payload currently.
    "
     
  2. GothicIII

    GothicIII GBAtemp Fan

    Member
    488
    134
    Jan 4, 2015
    Gambia, The
    Replace launcher.dat with the one from 4.0b of gateways website and the menu will work again on 11.0

    For getting hbl working you need the proper .bin file which has your sysnand firmware in the name. You'll get it on the smealum's website and put it on the root of the 3ds sd card.
     
    Last edited by GothicIII, Jul 11, 2016
    kettlecup likes this.
  3. kettlecup
    OP

    kettlecup Newbie

    Newcomer
    6
    0
    Jul 11, 2016
    Thanks,

    I probably prefer to not go to 11 as I was haing trouble installing rxTools on 11 as well. I want to be able to convert .3ds files to .cia

    When you say get the correct .bin file are you referring to the "Otherapp/ropbin payloads" section? If so I tried that but the lowest you can select is 9.0.0-7E
     
  4. GothicIII

    GothicIII GBAtemp Fan

    Member
    488
    134
    Jan 4, 2015
    Gambia, The
    Last edited by GothicIII, Jul 11, 2016
    kettlecup likes this.
  5. kettlecup
    OP

    kettlecup Newbie

    Newcomer
    6
    0
    Jul 11, 2016
    Thanks again, when I try to use browser I get told I have to do system update before I can open the browser.
    As long as Luma can help me convert 3ds to cia I will use that instead of rxTools.
     
  6. GothicIII

    GothicIII GBAtemp Fan

    Member
    488
    134
    Jan 4, 2015
    Gambia, The
    This means your 3ds has no browser installed. You seem to have 4.5-0 installed.

    Then your only choice is the mset exploit. To use it you need a DS flashcard. Or upgrade sysnand with a game to version 9.2.

    You don't have a9lh installed do you? How did you run cfw before you messed up? I don't understand why you cannot boot emunand. When you format it from system settings it should boot without problems.

    Please provide exact information on what you did and what does not work and how your 3ds is set up.
     
    Last edited by GothicIII, Jul 11, 2016
    kettlecup likes this.
  7. kettlecup
    OP

    kettlecup Newbie

    Newcomer
    6
    0
    Jul 11, 2016
    Yes I have sysnand 4.5 and formatted emunand so emunand is also on 4.5
    I never ran a cfw before I messed up I just used emunand and GW launcher (select key)
    I can boot to emunand, I am just stuck on 4.5 I want to update emunand but not all the way to 11 as things seemed to stop working that were fine on 10.3

    This all started because I wanted to install rxTools, before that I was fine. I only wanted to install rx so I could convert 3ds files to cia.

    Thanks for your help.

    Full History:
    3ds is 4.5
    Used GW sysnand until I needed a higher FW
    Installed emunand, updated to 10.3
    Wanted to install rxTools, tried browser method, emunand forced update to 11
    GW launcher not working and RX Tools still would not install
    Formatted emunand
    Tried sysupdater to update emunand but failed
    posted here
     
    Last edited by kettlecup, Jul 11, 2016
  8. GothicIII

    GothicIII GBAtemp Fan

    Member
    488
    134
    Jan 4, 2015
    Gambia, The
    So you have a9lh installed? Does the gateway menu start when your 3ds boots holding the select key? Or how do you access the gateway menu? Do you have a armloaderhax.bin on the sd?

    Because when you have a9lh installed then everything else would be very simple.
     
    Last edited by GothicIII, Jul 11, 2016
  9. kettlecup
    OP

    kettlecup Newbie

    Newcomer
    6
    0
    Jul 11, 2016
    No I have never installed anything other than Gateway, to access the GW menu I just use Settings > Other Settings > Profile > Nintendo DS Profile
    This boots the emunand. From there I press select to access the ROMS on the GW micro SD
    In Emunand I installed Big Blue Menu which I can use to install cia files. This is how I installed HBL to Emunand.
     
  10. GothicIII

    GothicIII GBAtemp Fan

    Member
    488
    134
    Jan 4, 2015
    Gambia, The
    Alright now I know you use the mset exploit.

    Since your emunand is broken you need to start from scratch again. Next time make a emunand backup (e.g. Emunand tool) before you try something risky. All your installed games and saves will be gone after that step below if your emunand was unlinked from sysnand.



    Copy ALL Files from your 3ds to your computer first.
    Download the newest launcher.dat from gateways website and replace it on your sd card.
    remove the gateway card to access the gateway menu. Then choose format emunand.
    After it's done, you can restore the previously copied files onto your sd again. Now you should be able to boot emunand. While in emunand, (make sure the GW menu with select works) go to system settings and upgrade emunand to 11.0.

    If you don't update to 11.0 sooner or later your 3ds won't be able to access eshop/multiplayer.
    To be able to convert 3ds games I would suggest to upgrade your sysnand to 9.2. Since you would need to buy Zelda oot to access homebrewlauncher (you don't have a webbrowser installed) this will be your choice. But seriously there is no real reason to convert the games yourself.

    Of course you could do a9lh and blow your system wide open but this will take a few hours and is a long process.
     
    Last edited by GothicIII, Jul 11, 2016
  11. kettlecup
    OP

    kettlecup Newbie

    Newcomer
    6
    0
    Jul 11, 2016
    "But seriously there is no real reason to convert the games yourself"
    I think this might be the answer! If I accept that, go to 11 and use the new 4.0 launcher.dat then all will be well :)
     
  12. sweatbox

    sweatbox GBAtemp Regular

    Member
    104
    29
    Sep 14, 2009
    Gambia, The
    Hi,
    first of all -Gateway under the 3.7.1 boots just fine the 11.0 Emunand. All GameSelectMenu is pretty fine. And rxTools can also boot into Emunand 11.0.0
    second - why are you trying to install the hbl into your 4.5.0 Emunand? you can just update and install it right through your emunand. And if you are in emunand 4.5.0 you can use cubicninja from your gateway
    and third. If you have the hbl installed, you can use Decrypt to convert your 3ds to cia. so you can del rxtools.

    If you wish to have a non-gateway access to your emunand i think rxtools is right now the only one that boots from mset. But thats only right out from my knowledge. Maybe there is still an other cfw.
     
    Last edited by sweatbox, Jul 11, 2016
  13. GothicIII

    GothicIII GBAtemp Fan

    Member
    488
    134
    Jan 4, 2015
    Gambia, The
    He didn't tell us which version of GW he's using. So when the GW menu is not working its always an outdated launcher.dat.
    He can't use cubic ninja because he has no browser installed. OOT also just work from 9.0 onwards. Decrypt9 or other homebrew which require system permissions don't work on cfw 11.0. His options are pretty limited...

    EDIT: ok he could use CN if he Finds and imports a prepared save.
     
    Last edited by GothicIII, Jul 11, 2016
  14. sweatbox

    sweatbox GBAtemp Regular

    Member
    104
    29
    Sep 14, 2009
    Gambia, The
    Really? AFAIK since 2.x the Webbrowser was obsulet. But ok if so, there is still the possibility to inject fbi into the H&S.app. That can be done by rxTools.

    And on Emunand there is no way to boot Decrypt with enough right? I supposed, that Emunand is booted with sysnand-firm. Thats the reason why we have to create the slotx25 key. because that wasnt included in 4.5.0.


    Well a lot lerned today :)
     
    Last edited by sweatbox, Jul 11, 2016